.avia-section.av-m5w5xjbi-41431f09c85540853952e24861f8bbf8{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/Korioi.webp);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-m5w5xjbi-41431f09c85540853952e24861f8bbf8 .av-section-color-overlay{
opacity:0.5;
background-color:#000000;
}

#top .av-special-heading.av-m5w5xce5-b1f35d9a821e7747b852ac607d994a2a{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-m5w5xce5-b1f35d9a821e7747b852ac607d994a2a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5w5xce5-b1f35d9a821e7747b852ac607d994a2a .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m5w5xce5-b1f35d9a821e7747b852ac607d994a2a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qne72x-cd52796b2e1d91be7fd8d23dc31aa16a{
padding-bottom:10px;
}
body .av-special-heading.av-m5qne72x-cd52796b2e1d91be7fd8d23dc31aa16a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qne72x-cd52796b2e1d91be7fd8d23dc31aa16a .av-subheading{
font-size:15px;
}

.avia-image-container.av-m5qnftvs-836680bd5802a37fef7e197ebffd1f2b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m5qnftvs-836680bd5802a37fef7e197ebffd1f2b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1pvyg6n-c52883513bd85fcf7fef94ee992ab981{
border-radius:5px 5px 5px 5px;
padding:15px 15px 15px 15px;
background-color:#507210;
}

#top .av-special-heading.av-m5qnkc0n-dcb1633d60321a4c29af992120b2efe7{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-m5qnkc0n-dcb1633d60321a4c29af992120b2efe7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qnkc0n-dcb1633d60321a4c29af992120b2efe7 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m5qnkc0n-dcb1633d60321a4c29af992120b2efe7 .av-subheading{
font-size:15px;
}

#top .flex_column.av-m5w67vq5-23ee0835baafcf6bdfcdb4f2c0b86221{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-m5w67vq5-23ee0835baafcf6bdfcdb4f2c0b86221{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-m5qsg2qb-b838fc2ac633a815a80219c49b3c4f4e{
padding-bottom:10px;
}
body .av-special-heading.av-m5qsg2qb-b838fc2ac633a815a80219c49b3c4f4e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qsg2qb-b838fc2ac633a815a80219c49b3c4f4e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qsgix7-72e01222662a92c35478380b297538bb{
padding-bottom:10px;
}
body .av-special-heading.av-m5qsgix7-72e01222662a92c35478380b297538bb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qsgix7-72e01222662a92c35478380b297538bb .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qsgzt5-868ba45b1c5e270f69bd5b31c1ff5f52{
padding-bottom:10px;
}
body .av-special-heading.av-m5qsgzt5-868ba45b1c5e270f69bd5b31c1ff5f52 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qsgzt5-868ba45b1c5e270f69bd5b31c1ff5f52 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qshhuy-b4967ee55331b102a0e5fdb51c2a7961{
padding-bottom:10px;
}
body .av-special-heading.av-m5qshhuy-b4967ee55331b102a0e5fdb51c2a7961 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qshhuy-b4967ee55331b102a0e5fdb51c2a7961 .av-subheading{
font-size:15px;
}

.flex_column.av-us23an-9bf549d093f7605278bdf618b5bcae52{
border-radius:5px 5px 5px 5px;
padding:15px 15px 15px 15px;
background-color:#000000;
}

#top .av-special-heading.av-m5qot21n-957494a7e51b9023ea71f9885b0eca3e{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-m5qot21n-957494a7e51b9023ea71f9885b0eca3e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qot21n-957494a7e51b9023ea71f9885b0eca3e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m5qot21n-957494a7e51b9023ea71f9885b0eca3e .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-m5qotep1-e0287a269f848fa2e4c27a03891429d5 .avia_textblock{
color:#ffffff;
}

.avia-image-container.av-udttxr-b7f746b4efa97e2b78dae7ecbd9833e6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-udttxr-b7f746b4efa97e2b78dae7ecbd9833e6 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-m5qsigsa-ac489a2484d7c7827ac2a522b6fc5499{
padding-bottom:10px;
}
body .av-special-heading.av-m5qsigsa-ac489a2484d7c7827ac2a522b6fc5499 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qsigsa-ac489a2484d7c7827ac2a522b6fc5499 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qsivb6-e204250138e3258d9dee42dea2376ed7{
padding-bottom:10px;
}
body .av-special-heading.av-m5qsivb6-e204250138e3258d9dee42dea2376ed7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qsivb6-e204250138e3258d9dee42dea2376ed7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qrz6y1-0e55f2add2fb7c84931494a44e0cbbf7{
padding-bottom:10px;
}
body .av-special-heading.av-m5qrz6y1-0e55f2add2fb7c84931494a44e0cbbf7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qrz6y1-0e55f2add2fb7c84931494a44e0cbbf7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qs9nga-68af045576d0b725fb348eb3f01cd9d2{
padding-bottom:10px;
}
body .av-special-heading.av-m5qs9nga-68af045576d0b725fb348eb3f01cd9d2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qs9nga-68af045576d0b725fb348eb3f01cd9d2 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qseln6-603fab1f49a58c677a271eada774f040{
padding-bottom:10px;
}
body .av-special-heading.av-m5qseln6-603fab1f49a58c677a271eada774f040 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qseln6-603fab1f49a58c677a271eada774f040 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m5qspk78-46619c8ca419b7fb0ed7a799a8996b1f{
padding-bottom:10px;
}
body .av-special-heading.av-m5qspk78-46619c8ca419b7fb0ed7a799a8996b1f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m5qspk78-46619c8ca419b7fb0ed7a799a8996b1f .av-subheading{
font-size:15px;
}

